<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />


    <CheckBox
        android:id="@+id/cb_all"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:button="@drawable/shape_metting_people_radio"
        android:paddingLeft="18dp"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:text="全选"
        android:textColor="#ff666666"
        android:textSize="18sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="20dp"
        android:background="#FFE6E6E6" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/srf"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_people"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


    <TextView
        android:id="@+id/tv_ok"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="15dp"
        android:background="@drawable/shape_mini_btn"
        android:gravity="center"
        android:paddingTop="11dp"
        android:paddingBottom="11dp"
        android:text="确定"
        android:textColor="#ffffffff"
        android:textSize="15sp" />


</LinearLayout>